
body {
	width: 100%;
	background-color: #f2f8e5;
	font-family: "微软雅黑", "黑体", "宋体", Arial;
	font-size: 12px;
	color: #000000;
	margin:0; padding:0:
}
ul {
	list-style-type: none;
}

img{ border:none;}.tob {

}
.top {
	height: 341px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.xxk {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-image: url(left_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}


.sTab{
	margin:0px;
	list-style:none;
	background-image: url(xxk_xian.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	float: left;
	width: 180px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}
		.sTab li{
	width:180px;
	line-height:45px;
	cursor:pointer;
	background-image: url(xxk2.jpg);
	background-repeat: no-repeat;
	height: 45px;
	color: #009530;
	margin-bottom: 16px;
	font-family: "微软雅黑", "黑体", "宋体", Arial;
	font-size: 18px;
	text-align: center;
}

		.sTab .sel{
	background-color:#ccc;
	background-image: url(xxk1.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
}
		.sDes #des {
	display:none;
	background-color: #FFFFFF;
	float: left;
	width: 732px;
	padding-top: 24px;
	padding-left: 20px;
}
.xxk h1 {
	font-size: 18px;
	line-height: 40px;
	color: #000;
	font-weight: normal;
}
ol li,
.xxk p   {
	font-family: "微软雅黑", "黑体", "宋体", Arial;
	line-height: 2em;
	color: #333;
	font-size: 14px;
	padding-bottom: 12px;
	margin:0;
	padding:0;
}

#aa {
	background-image: url(xxk1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 27px;
	width: 77px;
	color: #FFFFFF;
}
.copy {
	height: 30px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
	text-align: center;
	background-color: #bfef6b;
	margin-bottom: 16px;
}
